<div class="item standing" data-item-id="{{standing.id}}">
    <div class="data-row skill-item-row flexrow">
        <div class="extended stat-value flexrow">
            <img src="{{standing.img}}" title="{{standing.name}}" height="32" width="32"
                 alt="{{localize 'tor2e.standings.details.tech.alt'}}"/>
            <p class="attribute-value">{{standing.system.folk.value}}</p>
        </div>
        <div class="extended stat-value">
            <p class="attribute-value">{{standing.system.location.value}}</p>
        </div>
        <div class="simple stat-value">
            <p class="attribute-value">{{standing.system.rating.value}}</p>
        </div>
        <div class="simple stat-value">
            <p class="attribute-value">{{{standing.system.reputation.value}}}</p>
        </div>
        <div class="stat-value actions">
            <a class="standing-edit action" data-tooltip="tor2e.sheet.standing.edit">
                <i class="fas fa-edit" aria-hidden="true"></i>
            </a>
            {{#if user.isGM}}
                <a class="standing-delete action" data-tooltip="tor2e.sheet.standing.delete">
                    <i class="fas fa-trash" aria-hidden="true"></i>
                </a>
            {{/if}}
        </div>
    </div>
</div>